package com.ffii.towngas.sensor.req;

public class SendWokDataReq {

    private String customerId;
    private String facilityId;
    private String equipmnetType;
    private String equipmentId;
    private String sensorData;

    public String getCustomerId() {
        return customerId;
    }
    public void setCustomerId(String customerId) {
        this.customerId = customerId;
    }
    public String getFacilityId() {
        return facilityId;
    }
    public void setFacilityId(String facilityId) {
        this.facilityId = facilityId;
    }
    public String getEquipmnetType() {
        return equipmnetType;
    }
    public void setEquipmnetType(String equipmnetType) {
        this.equipmnetType = equipmnetType;
    }
    public String getEquipmentId() {
        return equipmentId;
    }
    public void setEquipmentId(String equipmentId) {
        this.equipmentId = equipmentId;
    }
    public String getSensorData() {
        return sensorData;
    }
    public void setSensorData(String sensorData) {
        this.sensorData = sensorData;
    }
    
    
}
